=== debian/changelog ===
lv2fil (2.0-1) unstable; urgency=low

  * Initial release (Closes: #537751)  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 08 May 2010 23:59:08 +0200
