=== debian/control ===
Source: lv2fil
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 pkg-config,
 lv2core,
 liblo-dev,
 python
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-multimedia/lv2fil.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2fil.git
Homepage: http://nedko.arnaudov.name/soft/lv2fil/

Package: lv2fil
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python,
 python-cairo,
 python-gtk2,
 python-liblo
Provides: lv2-plugin
Description: Stereo and mono LV2 plugins, four-band parametric equalisers
 Each section has an active/bypass switch, frequency, bandwidth and
 gain controls. There is also a global bypass switch and gain control.
 All switches and controls are internally smoothed, so they can be
 used 'live' whithout any clicks or zipper noises. This should make
 this plugin a good candidate for use in systems that allow automation
 of plugin control ports, such as Ardour, or for stage use.
