=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

WAF = ./waf

%:
	dh $@

override_dh_auto_configure:
	$(WAF) configure   --destdir=/usr --lv2-dir=/usr/lib/lv2

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) distclean
	rm -f autowaf.pyc
	dh_auto_clean

override_dh_auto_install:
	$(WAF) install --destdir=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs NEWS
