## lv2fil 2.0+20100312.git18130f5a

=== debian/changelog ===
lv2fil (2.0+20100312.git18130f5a-1) unstable; urgency=low

  * Imported Upstream version 2.0+20100312.git18130f5a:
    - Remove liblo and pyliblo dependencies - a misconfigured network setup
      will no longer prevent UI from working (the DSSI problem).
    - Improve UI launching (vfork) - jack xruns/disconnects should not
      happen anymore.
    - Handle missing runtime dependencies - hosts will not lock-up
      anymore.
    - Consume child zombies.
  * Drop {,py}liblo {,build-}dependencies.
  * Unset compression, now uses gzip'd tarballs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 May 2011 11:01:02 +0200
