=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
 Build-Depends: debhelper (>= 7.0.50~),
  pkg-config,
  lv2core,
- liblo-dev,
  python
 DM-Upload-Allowed: yes
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/lv2fil.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2fil.git
 Homepage: http://nedko.arnaudov.name/soft/lv2fil/
@@ -22,8 +21,7 @@
  ${misc:Depends},
  python,
  python-cairo,
- python-gtk2,
- python-liblo
+ python-gtk2
 Provides: lv2-plugin
 Description: Stereo and mono LV2 plugins, four-band parametric equalisers
  Each section has an active/bypass switch, frequency, bandwidth and
