=== debian/watch ===
version=3

http://nedko.arnaudov.name/soft/lv2fil/download/lv2fil-(.*)\.tar\.bz2
