## lv2fil 2.0+20100312.git18130f5a+dfsg0

=== wscript ===
--- 
+++ 
@@ -23,11 +23,12 @@
     conf.check_tool('lv2plugin', tooldir='.')
 
     conf.check_pkg('lv2core', mandatory=True)
-    conf.check_pkg('liblo', mandatory=True)
+
+    conf.env.append_unique('LINKFLAGS', '-lm')
 
 def build(bld):
     filter = bld.create_obj('lv2plugin', type='cc')
-    filter.uselib = 'LV2CORE LIBLO'
+    filter.uselib = 'LV2CORE'
     filter.target = 'filter'
     filter.ttl = ['filter.ttl', 'manifest.ttl', 'ui', 'lv2logo.png']
     filter.source = ['filter.c', 'lv2filter.c', 'lv2plugin.c', 'log.c', 'lv2_ui.c']
