=== debian/changelog ===
lv2fil (2.0+20100312.git18130f5a+dfsg0-2) unstable; urgency=low

  * Team upload.
  * Replace lv2core with lv2-dev in Build-Depends.
  * Remove myself from the Uploaders field.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 May 2012 01:27:44 +0200

lv2fil (2.0+20100312.git18130f5a+dfsg0-1) unstable; urgency=low

  * Repack upstream tarball to get rid of the 'waf' blob (Closes: #654488).
  * Add debian/unpack_waf.sh.
  * debian/rules:
    - Add get-orig-source.
    - Prune *.pyc files on clean.
  * debian/watch: Mangle Debian's versioning.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Jan 2012 14:04:03 +0100
