=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 # -*- makefile -*-
 
 WAF = ./waf
+
+upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: (.*)-.*$$/\1/p' | sed 's/.dfsg[0-9]*//')
+dfsg_version = $(upstream_version)+dfsg0
+pkg = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')
 
 %:
 	dh $@
@@ -14,7 +18,7 @@
 
 override_dh_auto_clean:
 	$(WAF) distclean
-	rm -f autowaf.pyc
+	find -name "*.pyc" -delete
 	dh_auto_clean
 
 override_dh_auto_install:
@@ -22,3 +26,13 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+get-orig-source:
+	uscan --noconf --force-download --rename --repack \
+		--download-current-version --destdir=.
+	tar -xzf $(pkg)_$(upstream_version).orig.tar.gz
+	mv $(pkg)-$(upstream_version) $(pkg)-$(dfsg_version)
+	cd $(pkg)-$(dfsg_version) && ../debian/unpack_waf.sh && cd ..
+	GZIP="-9fn --rsyncable" tar -czf $(pkg)_$(dfsg_version).orig.tar.gz $(pkg)-$(dfsg_version)
+	rm -rf $(pkg)-$(dfsg_version)
+	rm -f $(pkg)_$(upstream_version).orig.tar.gz
