=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg\d*// \
http://nedko.arnaudov.name/soft/lv2fil/download/lv2fil-(.*)\.tar\.bz2
